.ProfileCard {
    width: 100% !important;
}

.Avatar {
    width: 50px !important;
    height: 50px !important;
    margin: 0px 0px !important;
}

.Name {
    padding: 10px 10px !important;
    margin: 0 0 !important;
}

.Icon {
    width: 48px !important;
    height: 48px !important;
}
